/* .contents_area
---------------------------------------*/
.box_wrap{
	margin-top: 30px;
	margin-bottom:50px;
}
.box_wrap + .box_wrap{
	margin-top: 0;
}
/* #new
---------------------------------------*/
#new .box_outer{
	margin: 0 35px 30px 35px;
	padding: 0 15px 0 0;
	border-bottom:3px dotted #e0dcd4;
}
#new .box_inner{
	margin: 0 35px;
	padding:  0 0 0 0;
}
#new .box_outer > .box_inner{
	margin: 0;
	padding: 0;
}
#new .col1 .box_area{
	padding-bottom:40px;
}
#new .box_area .ttl_style02{
	margin-bottom: 20px;
}
#new .box_area .date{
	color:#999999;
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
}
#new .box_area .txt{
	font-size:14px;
	line-height:2;
}
#new .box_area .more{
	float:right;
	color:#006bb8;
	background:url(/column/library/img/arrow2.png) no-repeat left center;
	padding-left:20px;
	text-decoration:none;
	font-size:13px;
	line-height:25px;
}
#new .box_area .more:hover{
	text-decoration:underline;
}
#new .img_area{
	position:relative;
}
#new .img_area .new{
	position:absolute;
	top:5px;
	left:5px;
	z-index: 1;
}
#new .box_area .txt_area h4{
	color:#2bab43;
	font-size:18px;
}
#new .col1 .box_area .box_area_inner{
	padding-left:25px;
}
#new .col1 .box_area .img_area{
	float:left;
	width: 315px;
}
#new .col1 .box_area .img_area a:hover,
#new .col1 .box_area .img_area a:hover img{
	opacity: 1;
}
#new .col1 .box_area .img_area .vi img{
	width: 100%;
	border-radius:3px;
}
#new .col1 .box_area .txt_area{
	width:290px;
	float:right;
}
#new .btn_more{
	margin: 0 35px;
}
#new .btn_more a{
	position: relative;
	color:#ffffff;
	font-weight:bold;
	padding:15px 0;
	text-align:center;
	display:block;
	font-size: 20px;
	font-weight: bold;
	text-decoration:none;
	border-radius:4px;
	max-width: 100%;
	margin:0 auto;
	background-color: #006bb8;
}
#new .btn_more a:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	width: 13px;
	right: 20px;
	margin: auto;
	background: url(/column/library/img/arrow1.png) no-repeat center;
	background-size: contain;
}
@media screen and (max-width: 767px) {
	#new .box_outer{
		margin: 0;
		padding: 0;
		border-bottom:0;
	}
	#new .box_outer > .box_inner,
	#new .box_inner{
    position: relative;
    margin: 0 10px;
    background: #eee;
    padding: 15px 7px;
    display: block;
    border-bottom: 1px solid #dcdcdc;
    box-sizing: border-box;
	}
	#new .box_inner:after{
		content: "";
		display: block;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 10px;
		width: 8px;
		background: url(/img/common/s_arrow_02.gif) left center no-repeat;
		background-size: contain;
	}
	#new .box_area .date{
		font-size:13px;
		margin:5px 0 0;
	}
	#new .box_area .txt{
		font-size: 0;
	}
	#new .box_area .txt .more{
		position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    background: 0;
    padding: 0;
    font-size: 0;
    float: none;
	}
	#new .img_area .new img{
		width: 60%;
    top: 3px;
    left: 3px;
	}
	#new .col1 .box_area {
    padding-bottom: 0;
	}
	#new .col1 .box_area h3{
		font-size: 12px;
	}
	#new .col1 .box_area .box_area_inner{
		padding-left:0;
	}
	#new .col1 .box_area .img_area{
		width: 34.16%;
    margin-right: 15px;
    margin-top: 10px;
	}
	#new .col1 .box_area .txt_area{
		width: 58.5%;
		float:left;
	}
}